Index: display/Delphes3DGeometry.cc
===================================================================
--- display/Delphes3DGeometry.cc	(revision 0ac1afd86220730c399ac9a205fa9ac568125c95)
+++ display/Delphes3DGeometry.cc	(revision 341014c3f3bd3259d845de52bde54ba6c3b4ed08)
@@ -17,24 +17,24 @@
  */
 
+#include <algorithm>
+#include <cassert>
+#include <map>
 #include <set>
-#include <map>
+#include <sstream>
 #include <utility>
 #include <vector>
-#include <algorithm>
-#include <sstream>
-#include <cassert>
 
 #include "TAxis.h"
+#include "TF2.h"
+#include "TFormula.h"
+#include "TGeoArb8.h"
+#include "TGeoCompositeShape.h"
+#include "TGeoCone.h"
 #include "TGeoManager.h"
-#include "TGeoVolume.h"
+#include "TGeoMatrix.h"
 #include "TGeoMedium.h"
 #include "TGeoNode.h"
-#include "TGeoCompositeShape.h"
-#include "TGeoMatrix.h"
 #include "TGeoTube.h"
-#include "TGeoCone.h"
-#include "TGeoArb8.h"
-#include "TF2.h"
-#include "TFormula.h"
+#include "TGeoVolume.h"
 #include "TH1F.h"
 #include "TMath.h"
